<?xml version="1.0" encoding="utf-8"?>
<BFCFrame>
	<BFCSkin>
  	<Images>
  		<Image id="0" src="skin\default\msgbox_bk.png" />
  	</Images>
	  <SkinElements type="common"/>
		<Fonts />
		<Tips />
	</BFCSkin>
	<BFCWindow size="400,190" minsize="400,190" caption-height="37" topdrawborder="true" border-shadow="skin\hfshadow.xml">
		<Panel id="#FFF0" class="CBFCPanel" skinid="#F0A0" align="1,1,1,0" bound="0,0,400,37" affected-style="normal">	
			<Button id="#F0C0" class="CBFCButton" align="1,1,0,0" bound="10,11,26,27" affected-style="normal">
				<Tip show="true">
					<Title type="text" string="LOGO图标"/>
				</Tip>
			</Button>		
			<Lable id="#F0A0" class="CBFCLabel" align="1,1,1,0" bound="33,11,353,27" hittest="false">
				<Font facename="微软雅黑" origin="0,0" size="15px" bold="false" italic="false" underline="false" />
				<TextArea align="1,1,1,1" bound="0,0,320,16">
					<Text type="text" string="关于浩方电竞平台" color="#FFFFFF" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="true" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
				</TextArea>
			</Lable>
			<Panel id="#FFFE" class="CBFCPanel" align="0,1,1,0" bound="357,1,399,28">
				<Button id="#F060" class="CBFCButton" skinid="#F060" align="0,1,1,0" bound="0,0,42,27">
					<Tip show="true">
						<Title type="text" string="关闭"/>
					</Tip>
				</Button>
			</Panel>			
		</Panel>
		<Panel id="#E000" class="CBFCPanel" align="1,1,1,1" bound="0,37,400,190" affected-style="normal">
			<Backgrounds>
				<Background affected-style="normal" origin="1,0" style="rect" bound="0,0,5,374"/>
			</Backgrounds>
			<Label id="#E002" class="CBFCLabel" align="0,1,0,1" bound="17,9,383,105" affected-style="normal">
				<ForeImage id ="0" align="1,0,0,0" bound="10,0,106,96" affected-style="normal">
				  <Backgrounds>
					  <Background affected-style="normal" origin="0,0" style="rect" bound="0,0,128,128" src="skin\default\logo.png"/>
				  </Backgrounds>
				</ForeImage>
				<TextArea align="1,1,1,1" bound="121,0,366,96" color="#000000">
					<Text type="text" string="浩方电竞平台 {version}\r\n上海浩方在线信息技术有限公司版权所有" align="left-vcenter" wrap="none" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="false" rtlreading="false" />
				</TextArea>
			</Label>
			<Button id="2" class="CBFCButton" skinid="402" align="0,0,0,1" bound="122,112,212,145" transparent="true" >
				<TextArea align="1,1,0,0" bound="2,2,88,31" hotcolor="#FFFFFF" selectedcolor="#FFFFFF" press-offset="0,1">
					<Text type="text" string="确定" color="#FFFFFF"  align="center" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="false" rtlreading="false" />
				</TextArea>
			</Button>			
		</Panel>
	</BFCWindow>
</BFCFrame>
